Endpoint Vulnerability

Security vulnerabilities fixed in Firefox ESR 52.8

Description

Security vulnerabilities fixed in Firefox ESR 52.8 vulnerabilities exist in Firefox ESR.

Affected Products

Firefox ESR